Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 23 May 2025 13:24:17 +0300

Luunja Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/17011 
aadressile Tartu maakond, Luunja vald, Lohkva küla, 45 Tartu-Räpina-Värska 
tee // 45 Tartu-Räpina-Värska tee T7 // 4320070 Ridaküla tee 
(Reoveekanalisatsioonitorustik) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Riigitee kaitsevööndis teostatud tööde 
kooskõlastamine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27388383>  (menetlus nr: 
490806), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 02.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Luunja Vallavalitsus) või menetleja (HEIKI TOOMING) poole.